お知らせ

WordPress5.8への対応状況について

投稿日:2021/07/28

WordPress5.8への対応状況についてですが、テーマ自体は問題なく動作いたしますのでご安心ください。

ただし、一部のプラグインがWP5.8への対応に遅れているため、新しくなったウィジェット画面にエラーが表示されているユーザーが多数いらっしゃるようです。

エラーの主な原因はプラグインとWP5.8のコアファイルにありますので、プラグイン開発者様から修正アップデートが配信されるまで間は、Classic Widgetプラグインの導入を推奨いたします。

Classic Widget

このプラグインはWP公式サイトが開発しているプラグインで、WP5.8以前のウィジェット画面に戻す機能を持っています。

WP5.8を利用されていて、ウィジェット画面にエラーが表示されている場合は上記のプラグインの導入をご検討ください。

HYBRID THEMEについて

HYBRID THEME(ハイブリッドテーマ)では、レスポンシブデザインとユーザーエージェントによる切替え機能を融合した、次世代のハイブリッドWordPressテーマをご提供しています。HTMLやWordPressの知識が無い方でも自由にサイトをカスタマイズできるように、豊富なテーマオプションをご用意いたしました。

ページ上部へ移動する